{
  "name": "tideshift-website",
  "type": "module",
  "version": "1.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/partytown": "^2.1.4",
    "@astrojs/sitemap": "^3.6.0",
    "@astrojs/vue": "^5.1.3",
    "@astrolib/seo": "1.0.0-beta.8",
    "astro": "^5.16.6",
    "astro-robots-txt": "^1.0.0",
    "gsap": "^3.14.2",
    "vue": "^3.5.25"
  }
}
